#ifndef _FishIDE_ImageView_h_
#define _FishIDE_ImageView_h_

#include <CtrlLib/CtrlLib.h>

using namespace Upp;

class ImageView : public ImageCtrl
{
	private:
	
	protected:
	
	public:
	
		// constructor
		ImageView();
		
		// destructor
		~ImageView();
		
		// set image from string
		void Set(String const &s);
	
};

#endif
